
Redmine - Feature #37978

New email notification option - Only for things I watch

2022-11-29 12:34 - Valdir Stiebe Junior

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version: Candidate for next major release   

Resolution:    

Description

Currently there is no way to stop receiving notifications on an issue I'm no longer have interest in. Because I'm always involved, the

owner or assigned to.

With this option I would receive notifications only for issues I'm activelly watching.

Related issues:

Related to Redmine - Feature #5862: Additional email notification preferences New 2010-07-10

History

#1 - 2024-01-21 02:52 - Go MAEDA

- Related to Feature #5862: Additional email notification preferences added

#2 - 2024-03-21 09:10 - Takenori TAKAKI

- File add-email-notification-option-only-i-watch.patch added

I made a patch to add this option.

With this option, users can stop notifications if they are not watching, even if they are author or assignee.

#3 - 2024-04-03 14:43 - Go MAEDA

- Target version set to Candidate for next major release

Files

add-email-notification-option-only-i-watch.patch 6.13 KB 2024-03-21 Takenori TAKAKI
